<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%d day of free trial remaining</key>
	<string>%d day of free trial remaining</string>
	<key>%d days of free trial remaining</key>
	<string>%d days of free trial remaining</string>
	<key>About</key>
	<string>About</string>
	<key>Accent Color</key>
	<string>Accent Color</string>
	<key>Activated</key>
	<string>Activated</string>
	<key>All</key>
	<string>All</string>
	<key>Always</key>
	<string>Always</string>
	<key>App</key>
	<string>App</string>
	<key>Apple Script Command Installed</key>
	<string>Apple Script Command Installed</string>
	<key>Are you sure you want to delete command “%@”?</key>
	<string>Are you sure you want to delete command “%@”?</string>
	<key>Browsers</key>
	<string>Browsers</string>
	<key>Buy now with one time purchase and enjoy free lifetime updates!</key>
	<string>Buy now with one time purchase and enjoy free lifetime updates!</string>
	<key>Check for Updates</key>
	<string>Check for Updates</string>
	<key>Command Bar</key>
	<string>Command Bar</string>
	<key>Command Icon</key>
	<string>Command Icon</string>
	<key>Copied Page As Markdown</key>
	<string>Copied Page As Markdown</string>
	<key>Copied Page URL</key>
	<string>Copied Page URL</string>
	<key>Copy Page Title</key>
	<string>Copy Page Title</string>
	<key>Current command: %@</key>
	<string>Current command: %@</string>
	<key>Email us: bd@anybox.ltd</key>
	<string>Email us: bd@anybox.ltd</string>
	<key>Export All</key>
	<string>Export All</string>
	<key>General</key>
	<string>General</string>
	<key>History</key>
	<string>History</string>
	<key>Import Command</key>
	<string>Import Command</string>
	<key>Import Commands</key>
	<string>Import Commands</string>
	<key>Install Update</key>
	<string>Install Update</string>
	<key>Launch at login</key>
	<string>Launch at login</string>
	<key>Menu</key>
	<string>Menu</string>
	<key>Never</key>
	<string>Never</string>
	<key>New Apple Script Command</key>
	<string>New Apple Script Command</string>
	<key>New Search Command</key>
	<string>New Search Command</string>
	<key>On Trial</key>
	<string>On Trial</string>
	<key>Only available when the frontmost app is the selected one.</key>
	<string>Only available when the frontmost app is the selected one.</string>
	<key>Only available when the frontmost app is “%@”.</key>
	<string>Only available when the frontmost app is “%@”.</string>
	<key>Only in Browsers</key>
	<string>Only in Browsers</string>
	<key>Open Link in Chrome</key>
	<string>Open Link in Chrome</string>
	<key>Open Link in Safari</key>
	<string>Open Link in Safari</string>
	<key>Privacy Policy</key>
	<string>Privacy Policy</string>
	<key>Scripts</key>
	<string>Scripts</string>
	<key>Search Command Installed</key>
	<string>Search Command Installed</string>
	<key>Search for commands…</key>
	<string>Search for commands…</string>
	<key>Search for tabs</key>
	<string>Search for tabs</string>
	<key>Searches</key>
	<string>Searches</string>
	<key>Secondary Text Color</key>
	<string>Secondary Text Color</string>
	<key>Settings</key>
	<string>Settings</string>
	<key>Shortcuts</key>
	<string>Shortcuts</string>
	<key>Terms of Services</key>
	<string>Terms of Services</string>
	<key>Text Color</key>
	<string>Text Color</string>
	<key>The script is available for all apps.</key>
	<string>The script is available for all apps.</string>
	<key>The script is only available when the frontmost app is a supported browser.</key>
	<string>The script is only available when the frontmost app is a supported browser.</string>
	<key>Trial Ended</key>
	<string>Trial Ended</string>
	<key>Try again and do not change the folder panel’s path.</key>
	<string>Try again and do not change the folder panel’s path.</string>
	<key>Update Apple Script Command: %@</key>
	<string>Update Apple Script Command: %@</string>
	<key>Update Search Command: %@</key>
	<string>Update Search Command: %@</string>
	<key>Updates</key>
	<string>Updates</string>
	<key>Version %@ (%@)</key>
	<string>Version %@ (%@)</string>
	<key>Version %@ (%@) is now available to update.</key>
	<string>Version %@ (%@) is now available to update.</string>
	<key>You haven’t allow access to the folder.</key>
	<string>You haven’t allow access to the folder.</string>
	<key>`%@`: %@</key>
	<string>`%1$@`: %2$@</string>
</dict>
</plist>
